### Method

# WPEPlatform BufferDMABufFormatsBuilder unref

#### Declaration [src]

    void
    wpe_buffer_dma_buf_formats_builder_unref (
      WPEBufferDMABufFormatsBuilder* builder
    )

#### Description [src]

Atomically releases a reference on the given `builder`.

If the reference was the last, the resources associated to the `builder` are freed. This function is MT-safe and may be called from any thread.